Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRefAppPrerequisites.h File Reference

`#include <ode/ode.h>`
`#include <ode/odecpp.h>`
`#include <ode/odecpp_collision.h>`
`#include <Ogre.h>`

Go to the source code of this file.

## Namespaces

namespace | OgreRefApp

## Defines

#define | _OgreRefAppExport __declspec( dllimport )

## Define Documentation

#define _OgreRefAppExport __declspec( dllimport )

| Definition at line 48 of file OgreRefAppPrerequisites.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004